::selection {
  color: #fff;
  background: #0052a5;
}

body {
  overflow-x: hidden;
}

.single-footer-widget {
    text-align: initial;
}


.slotholder:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 36;
  background-color: rgba(255,255,255,.1);
  background-image: url(img/dots1.png);
  background-repeat: repeat;
  background-position: center center;
}


.banner_heading span{
color: #1268B3;
}

.navbar-brand .textwidget p {
  margin: 0;
}

.navbar-brand img{
    width: 140px;
}


.navbar-brand {
  height: unset;
  padding: unset;
  font-size: unset;
  line-height: unset;
}

.stellarnav.dark ul ul {
    background: rgba(255,255,255,1);
}

.footer-bottom-area {
  padding: 80px 0 0;
}

.footer-bottom-area,
.footer-copyright {
  text-align: center;
}

.footer-bottom-area .widget_nav_menu li a {
  padding: 0;
}

.footer-bottom-area .custom-html-widget li {
    overflow: hidden;
    display: block;
}

.footer-bottom-area .custom-html-widget li{
  padding: 0 0 10px 0;
}

.footer-bottom-area .about-info i {
    color: #999;
    font-size: 18px;
    margin-right: 10px;
    float: left;
    line-height: 30px;
}

.footer-bottom-area .about-info span {
    display: block;
    padding-left: 27px;
}

.footer-widget {
  border-top: 1px solid rgba(194, 149, 92, .2);
  text-align: center;
  padding-top: 65px;
  border-bottom: 1px solid #eee;
}

.footer-widget .widget_media_image img {
  width: 230px;
}

.footer-copyright-area .footer-credit p{
  text-align: right;
}

.footer-copyright-area .footer-credit p a{
  color: #999;
}

.err-404 {
  background-image: url('img/inner-bg.jpg');
}

/* hack admin elementor */
.elementor-editor-active .elementor {
  z-index: 9999;
}

.blog-meta span {
  color: #fff;
  display: block;
  height: 100%;
  padding-top: 8px;
  width: 100%;
  font-size: 11px;
  letter-spacing: 1.3px;
}

.is-sticky .navbar-brand .textwidget p {
    margin: 0px 0 5px 0px;
}


.services-area{

}

.services-area .elementor-widget-wrap {
    border: 1px solid #eee;
    padding: 0;
    background: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0 3px 7px #ddd;
    box-shadow: 0 3px 7px #ddd;
    overflow: hidden;
    margin: 10px;
}

.welcome-area {
    position: relative;
    z-index: 2;
}

.ral-blog .eael-grid-post-holder {
    min-height: 420px;
}

.comments-area{
  margin-bottom: 0px;
  margin-top: 35px;
}

/* Custom Media Query */

@media all and (max-width: 1400px) and (min-width: 100px) {
  .search-form input {
    width: 75.7%;
  }
}

@media all and (max-width: 1200px) and (min-width: 100px) {

  .navbar-brand img{
    width: 140px;
  }


}

@media all and (max-width: 1199px) and (min-width: 100px) {
  .top-area.single-page {
    height: 400px;
  }
}



@media all and (max-width: 991px) and (min-width: 100px) {

  br {
    display: none;
  }
  .navbar-brand img {
    width: 130px;
  }
  .stellarnav ul {
    margin: 9px 0 0 0;
  }
  .top-area.single-page {
    height: 300px;
  }
  .contact-area .wpcf7-submit {
    display: block;
    margin: 0 auto;
  }

}



@media all and (max-width: 768px) and (min-width: 100px) {
  .navbar-header {
    margin: 0;
    padding: 0 0 15px 0;
  }
  ul#nav {
    width: 100%;
    min-height: 200px;
    overflow: scroll;
    overflow-x: hidden;
  }
  ul#nav li {
    float: none;
  }
  .stellarnav ul {
    margin: 0;
  }
  .stellarnav.mobile>ul {
    border-top: unset;
    text-align: center;
  }

}

@media all and (max-width: 767px) and (min-width: 100px) {

  .brand-color-heading p.elementor-heading-title,
  .brand-color-text p.elementor-heading-title {
    text-align: center;
  }
  .footer-widget .widget_nav_menu ul li a {
    padding: 0 10px;
  }
  .footer-widget ul li a {
    font-size: 11px;
  }
  .navbar-brand img {
    width: 130px;
  }
  .footer-widget .widget_media_image img {
    width: 130px;
  }
  .footer-bottom-area i {
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 12px;
  }
  .header-top-area {
    top: 0;
  }
  .menu-toggle.full {
    top: 25px !important;
  }
  .is-sticky .mainmenu-area {
    height: 80px;
  }
  .is-sticky .search-and-language-bar {
    margin-top: 16px;
  }
  .center-element {
    text-align: center !important;
  }
  .text_left {
    text-align: center !important;
  }
  .contact-info-area {
    margin-top: -40px !important;
  }

  .contact-info-area .elementor-image-box-wrapper {
    text-align: center !important;
  }
  .contact-info-area .elementor-divider {
    display: none;
  }
  .wpcf7 .ajax-loader {
    display: block;
  }
  .navbar-header {
    padding: 15px 0 15px 0;
  }

  .footer-bottom-area {
    padding: 60px 0 0;
  }
  .blog-details {
    text-align: center;
  }

  .kcjo-link.btn-white-bg a.elementor-button-link::after {
    top: -108px;
    left: 44%;
    width: 80px;
    height: 80px;
  }

  .navbar-header a{
    padding-left: 20px;
  }


}







@media all and (max-width: 576px) and (min-width: 100px) {

  .navbar-brand img {
    width: 100px;
  }
  .top-area.single-page {
    height: 280px;
  }

}




@media all and (max-width: 442px) and (min-width: 100px) {

  .top-area.single-page {
    height: 200px;
  }

}